### Method

# PeasGtk PluginManagerView get_show_builtin

deprecated: 1.2

#### Declaration [src]

    gboolean
    peas_gtk_plugin_manager_view_get_show_builtin (
      PeasGtkPluginManagerView* view
    )

#### Description [src]

Returns if builtin plugins should be shown.

Deprecated since: 1.2

Use hidden plugins instead.

Gets property | `PeasGtk.PluginManagerView:show-builtin`

#### Return value

Type: `gboolean`

If builtin plugins should be shown.